prefix=/usr/pkg
includedir=${prefix}/include
exec_prefix=${prefix}
libdir=${exec_prefix}/lib

Name: libSystem
Description: DeforaOS System essential library
Version: 0.4.3
Cflags: -I${includedir}
Libs: -L${libdir} -Wl,-rpath-link,${libdir} -Wl,-rpath,${libdir} -lSystem
